.carousel-title-box h1{color: #D58A15;}
.sidebar-left h2{color: #D58A15;}
.sidebar-right h2{color: #D58A15;}

.submenu li a{color: #E3A13A}

.owl-prev{background: #E3A13A url('../img/arrow_sl_left.png') center center no-repeat!important;}
.owl-next{background: #E3A13A url('../img/arrow_sl_right.png')center center no-repeat!important;}

.submenu li a:after{content: "\f054";
position: absolute;
top: 0;
bottom: 0;
right: 0;
width: 20px;
font-size: 1em;
font-family: FontAwesome;
line-height: 40px;
text-align: center;
color: #E3A13A;}

/* =============== Testimonials =============== */

#testimonials h1{color: #D58A15;}
#testimonials p{color: #D58A15;}
#testimonials .author{color: #D58A15;}
#owl-demo .owl-item{background: url('../img/quote_icon_yellow.png') 0 17px no-repeat;}
.owl-theme .owl-controls .owl-page span{background: #D58A15}
.navbar-default{background: url('../img/yellow_nav_bg.png') 0 bottom repeat-x;}